﻿
.video_play {
    top: 36%;
}

.video_play a:focus {
	outline: none;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}


.headerPhones .tagline {
	color: rgb(26, 43, 86);
}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.skelbimupaieska .col-md-3{width:53%;float:left}
.firstline .col-md-4,.firstline .col-md-3,.firstline .col-md-1{width:100%;margin-top:15px}


.right {
  float: right; }

  .content img[align=right], .content img[align=right].gh-image, .content img.right {
    float: right;
    margin: 0 0 15px 15px;
    padding: 6px; }
.toolbar .right,.toolbar .left{display:none}
footer .footer_holder .left,footer .footer_holder .right,.footer .footer_holder .left,.footer .footer_holder .right{float:none;width:100%;clear:both;text-align:center;margin-bottom:20px}
footer .right .divider,.footer .right .divider{float:right;background-color:#b3b3b3;height:45px;width:1px;margin:55px 40px 0px}
.landing_page .left,.landing_page .right{position:absolute;top:0px;left:0px;width:30%;height:100%;display:none}
.landing_page .right{left:auto;right:0px}
.content img[align=right],.content img[align=right].gh-image,.content img.right{float:right;margin:0 0 15px 15px;padding:6px}
.section-4,.bio{padding-left:50px;padding-right:50px}






.screenreader, .screen-reader-text,
.screen-reader, .fontawesome-text,
.gfield_label,
.ginput_complex label { 
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}

.container-fluid:before,
.container-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}

.container-fluid:after {
  clear: both;
}


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }


.menu-icon {display: block; position:relative; width:30px; height:18px; top:0px; left:1px; margin:0 auto 0; -o-transition: all 500ms ease-in; -webkit-transition: all 500ms ease-in; -moz-transition: all 500ms ease-in; transition: all 500ms ease-in;}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.tubiao{
	width:100px;
	height:100px;
	border-radius:50%;
	border:1px solid #63c1ff;
}

.tubiao img{
	border-radius:50%;
}
 

.small-print{
font-size: 12px !important;
}

.box04_left {
width: 205px;
float: left;
}




.silder .item_slide { position:absolute; top: 0; }

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
#content .movgator select,.nowplaying select{border:0;color:#555;text-transform:uppercase;float:left;font-size:12px;height:18px;width:270px;margin:0}
.movgator select option{height:auto;padding:2px 5px;width:200px}


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.modal__overlay{ position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 21; background-color: rgba(0,0,0,0.9); }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.page-id-289 .grey-bg .col-sm-6 {
	float: right;
}
.alfaplus .alfaplus-categoria{color:#da03c8;font-size:.8em;text-transform:uppercase}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}


#btn-share-toggle{
  opacity: 0.7;
}

			#watermark {width: 1050px;}


.mobile-view #watermark {
	display: none;
}


#footer .links{
	float: right;
	padding: 15px 0 0 0;
}

#footer .links a{
	color:#f5f5f5;
	text-decoration: underline;
}
.ft-m ul{list-style-type:none}
.ft-m ul::after{clear:both;content:"";display:table}
.ft-m ul li{display:inline;font-size:14px;font-weight:300}
.ft-m ul li:hover a{color:#fff}
.ft-m ul li:last-child:after{display:none}
.ft-m ul li:after{content:'|';padding:0 5px}
footer .fmm .ft-m,footer .fmm .ft-c{display:block;margin-bottom:10px;text-align:center}


	.copyright-block ul li a{
		font-size:13px;
	}


	.copyright { 
		margin-left: 10px;
	}


	.copyright-block{
		text-align:center;		  
	}


	.copyright-block ul{
		text-align:center;
		float:none !important;
	}

		
	.copyright-block ul li{
			
		float:none !important;
	}

.copyright-block ul li:last-child a {
	border: none;
}

.latest-tweets a:hover, .copyright-block li a:hover {
	color: #B88F3F;
}


p.pullquote {
	margin: 15px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

#header.header-menustyle-one-line #banner #one-line-menu-right-banner-content {
	position:absolute;
	top:50%;
	margin-top:-12px;
	left:0
}
.screen-large-display,.screen-tablet-portrait,.screen-mobile-landscape,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-mobile-landscape,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-tablet-portrait,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-tablet-portrait,.screen-mobile-landscape{display:none}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.tab-custom .nav-tabs.row { margin-left: 0; margin-right: 0; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.mob-menu-exp-cont .middle-footer-area-mob ul li a{font-family:"SohoGothicPro Regular",sans-serif;font-size:28px;line-height:35px;color:#a0d6f1;display:inline-block;width:100%;box-sizing:border-box;padding:30px 35px 30px 50px;position:relative;border-bottom:3px solid #285482;}
.mob-menu-exp-cont .middle-footer-area-mob ul li a:after{font-family:icons;font-style:normal;font-weight:normal;content:"\f110";font-size:26px;color:#a0d6f1;position:absolute;right:35px;top:30px;}
.mob-menu-exp-cont .middle-footer-area-mob ul li a:hover,.mob-menu-exp-cont .middle-footer-area-mob ul li a:focus,.mob-menu-exp-cont .middle-footer-area-mob ul li a:active{color:#ffffff;text-decoration:none;background-color:transparent;}
.mob-menu-exp-cont .middle-footer-area-mob ul li a:hover::after,.mob-menu-exp-cont .middle-footer-area-mob ul li a:focus::after,.mob-menu-exp-cont .middle-footer-area-mob ul li a:active::after{color:#ffffff;}

.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}
.modal-1 .modal-header, .modal-1 .modal-footer{border-color:#ebebeb;}
.nav--tabs .tab-button{padding:20px;border:1px solid #f1f0f2;width:100%;text-align:center;color:#66616f;text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease}
.nav--tabs .tab-button:hover{color:#530664}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


.section-title {
  font-size: 30px;
  font-size: 2em;
  font-weight: 300; }

.mgmenu .contact_form .button {
	padding: 7px 12px;
	margin:9px 12px 0 0;
	white-space: nowrap;
	font-size: 11px;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #000000;
	color: #ffffff;
	background-color: #222222;
	text-shadow: 0 1px 1px #000000;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

	.mgmenu .contact_form .button:active {
	}

	.mgmenu .contact_form .button:hover, 
	.mgmenu .contact_form .button:focus {
		color: #ffffff;
		background-color: #1A1A1A;
	}


.button {background:#a3a3a3; border-radius: 3px; padding: 4px 10px; color: #ffffff; border-bottom: 2px solid #6d6d6d; display: inline-block; font-size: 0.8em;}


.spu-close{ 
	position:absolute;
	padding: 0;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	line-height: 1;
}

.spu-close.top_right{
    right:8px;
    top:5px;
}

.spu-close.top_left{
    left:8px;
    top:5px;
}

.spu-close.bottom_right{
    right:8px;
    bottom:5px;
}

.spu-close.bottom_left{
    left:8px;
    bottom:5px;
}

.spu-close:hover, .spu-close:focus {
	text-decoration: none;
	cursor: pointer;
}
    
#spu-18717 .spu-close{
	font-size: 20px;
	color:#666;
	text-shadow: 0 1px 0 #fff;
}

#spu-18717 .spu-close:hover{
	color:#000;
}
.site-footer .footer-list-items{position:relative}

.tribe-mini-calendar-event .vcard {
  line-height: 20px;
  margin-top: 10px;
}


.tmpl-request-demo .content-wrapper-lp.inner.inner-content.clearfix {
    padding: 0 20px;
    background: #fff;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.37);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.37);
}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.moveitdown{position:absolute;bottom:80px;width:100%;text-align:center;margin:0 auto;left:0}
.moveitdown div{text-decoration:none;text-align:center;margin:0 auto;width:100%;max-width:30px;display:block;cursor:pointer}
.moveitdown .icon{margin-right:15px}



.eoe {
    clear: both;
    margin: 50px 0 120px;
    float: left;
    width: 80%;
}

.eoe, .eoe a {
	color: white;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

#boxnovinky-v DIV {float:left; margin-right:5px; }

.bg_lt_gray {background:#eaeaeb;}

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
.modal .flex{position:absolute;top:0;right:0;bottom:0;left:0;display:flex;align-items:center;justify-content:center;flex-direction:column}

.v1 {color:#5e6e80	;}

a.v1:hover {color:#2c343c;}

#cssmenu {
  font-family:Trebuchet MS;
  font-size: 15px;
  line-height: 15px;
  text-align: left;
}
.fusion-portfolio-wrapper{display:block}
.fusion-portfolio-wrapper .fusion-load-more-button{display:none}
		" + htmlDivCss + "' + htmlDivCss + '.fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing{padding:0px;}

.post-meta .post-date { float: left; }

.widget_recent_entries .post-date { display: block; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

    .alphaliner-logo {
        padding-top: 15px !important;
    }

    .alphaliner-logo p { 
        font-size: 13px !important;
        padding: 0 !important;
    }
